* {
	border:0;
	padding:0;
	margin:0;
	text-decoration:none;
	box-sizing:border-box;
	list-style:none;
	font-family: 'Montserrat', sans-serif; /* 300, 700 */
	font-weight:300;
	letter-spacing:2px;
}
.reservision-start {
    max-width: 300px !important;
    font-size: 18px !important;
}
.voucherButton {
	background:#bd5e4b;
	padding:10px 15px;
	display:inline-block;
	margin-top:15px;
}
.newsletterForm {
	width:100%;
	padding:15px 0px;
	background: #bd5e4b;
}
.newsletterForm input, .newsletterForm label, .newsletterForm button {
	float:left;
	padding:10px 15px;
	border-radius:0;
}
.newsletterForm label {
	color:#fff;
	padding-left:0px;
}
.newsletterForm button {
	background: #d1d4d7;
	color: #4e5153;
	text-align: center;
	font-weight: 700;
	letter-spacing: 1px;
}
#fieldEmail {
	width: 260px;
}
.mobile {
	display:none;
}
#tablebookingLink {
	background-color: #bd5e4b !important;
	color:#fff;
	padding: 10px 15px;;
	display:inline-block;
}
#tableBookingOverlay {
	width: 800px;
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	margin-top:-50px;
}
.smallHeader #tableBookingOverlay {
	margin-top:-130px;
}

#bookingReservision {
	width:100%;/*
	width: 800px;*/
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	margin-top:0px;
	margin-top:-30px;	
}
.smallHeader #bookingReservision {
	margin-top:-70px;
}

.noWebkitAppearance {
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
	border-radius:0;
}
h1, h2, h3, h4 {
	font-weight:700;
}
p {
	line-height:170%;
}
header h1,header h2 {
	font-weight:300;
	font-size:75px;
	letter-spacing:15px;
	margin-bottom:50px;
}
.clearfix::before,
.clearfix::after {
	content: " ";
	display: table;
} 

.clearfix::after {
	clear: both;
}

.clearfix {
	*zoom: 1; /* Für den IE6 und IE7 */
}

body {
	background:#000;
	box-sizing:border-box;
	font-size: 15px;
}
header {
	width:100%;
	height:100vh;
	min-height: 710px;
	background:#000;
	color:#fff;
	text-transform:uppercase;
	position:relative;
}
header.smallHeader {
	height:50vh;
	min-height: 500px;
}

#arrowDown {
	position:absolute;
	bottom:80px;
	left:50%;
	width:50px;
	height:50px;
	transform:translate3d(-50%, -50%, 0);
}
header.smallHeader #arrowDown {
	display:none !important;
}
#arrowDown img {
	width:50px;
	height:50px;
}
#logo {
	position:absolute;
	z-index:3002;
	top:25px;
	left:50%;
	margin-left:-585px;
}
#logo img {
	width:100px;
	height:auto;
}
#headerText {
	text-align:center;
	width:70%;
	position:absolute;
	top:35%;
	left:50%;
	transform:translateY(-50%) translateX(-50%);
	z-index:2000;
}
#headerText p {
	width:50%;
	margin:0 auto 50px auto;
}
#headerText {
	margin:0 auto;
	text-align:center;
}
header .contentWrap {
	padding:0;
	top:25px;
}
/* lang */
#language {
	position:absolute;
	top:0px;
	right:40px;
}
#language li {
	float:left;
}
#language li a {
	color:#fff;
	padding:8px;
	display:block;
}
#language li a:hover, #language li.current a {
	color:#bd5e4b;
}
/* lang END */
#navToggle {
	z-index:3002;
	top:29px;
	right:50%;
	margin-right:-585px;
	width:25px;
	height:25px;
	display:block;
	position:absolute;
	background-image:url(/global/img/navToggle.png);
	background-size:100% 100%;
	text-indent:-9999px;
}
#navToggle.close {
	background-image:url(/global/img/navClose.png);
}
#mainNavigation {
	position:absolute;
	top:0;
	left:0;
	height:85px;
	width:100%;
	background:rgba(0,0,0,0.6);
	display:none;
	z-index: 3001;
}
#mainNavigation ul {
	position:absolute;
	right:50%;
	margin-right:-550px;
	top:33px;
	display:none;
}
#mainNavigation li {
	float:left;
	margin-right:40px;
}
#mainNavigation li a {
	color:#fff;
}
#mainNavigation li a:hover, #mainNavigation li.current a {
	color:#bd5e4b;
}
#menusNavigation {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
#menusNavigation ul {
	width:100%;
	background:#f6f6f6;
}
#menusNavigation li {
	width:25%;
	float:left;
}
#menusNavigation a {
	display:block;
	margin-right:4px;
	background:#d1d4d7;
	color:#4e5153;
	padding:15px 0px;
	text-align:center;
	font-weight:700;
}
#menusNavigation li:last-child a {
	margin-right:0px;
}
#menusNavigation li a:hover, #menusNavigation li.current a:hover {
	background:#bd5e4b;
	color:#fff;
}
#mainContent {
	background:#f6f6f6;
	padding:115px 0px;
}
#mainContent.paddingBottom0 {
	padding-bottom:0;
}
.mapContainer {
	margin-bottom:-115px;
	margin-top:40px;
}
iframe {
	display:block;
}
.contentWrap {
	color:#5f5f5f;
	margin:0px auto 0 auto;
	width:1170px;
	max-width:96%;
	position:relative;
	z-index:3000;
}
.contentWrap:last-child {
	margin-bottom:0px;
}
.textWrap {
	width:65%;
	margin:0 auto;
	text-transform:uppercase;
	font-size: 14px;
}
.textWrap h1, .textWrap h2, .textWrap h3, .textWrap h4 {
	color:#171717;
	text-align:center;
	font-size:38px;
	margin-bottom:40px;
}
.textWrap p {
	margin-bottom: 15px;
}
.textWrap a {
	color:#bd5e4b;
	font-weight:500;
}

footer {
	width:100%;
	background:#000;
	color:#fff;
	font-size: 13px;
}
footer .contentWrap {
	padding:75px 0px 60px 0px;
}
.footerCol {
	width:35%;
	margin-right:2%;
	float:left;
	color:#e9e9e9;
	position:relative;
}
.footerCol:last-child {
	margin-right:0%;
	width: 20%;
}
.footerCol a {
	color:#fff;
}
.hotelLink img {
	width:120px;
	height:auto;
}
.footerCol h3 {
	text-transform:uppercase;
	margin-bottom:20px;
	color:#fff;
	font-weight:500;
}
.parallaxImage {
	min-width:100%;
	height:auto;
	min-height:115%;
	position:absolute;
	bottom:0;
	left:0;
	display:none;
}
.parallaxParent {
	overflow:hidden;
	position:relative;
	width:100%;
	height:100%;
	position:absolute;
}
.imageLeft {
	float:left;
	width: 31.7%;
	height:auto;
}
.imageRight {
	float:right;
	width:66%;
	height:auto;
}
.centerImage .imageLeft,
.centerImage .imageRight {
	width:65%;
	margin:0 auto;
	height:auto;
	float:none;
	display:block;
}
.reservationForm *, .contactForm * {
	text-transform:uppercase;
}
.reservationForm input, .reservationForm textarea, .contactForm .input, .contactForm .textarea {
	border:1px solid #d1d4d7;
	padding:11px;
	width:49%;
	float:left;
	margin:0% 1% 1% 0%;
	background-color:transparent;
}
.reservationForm textarea, .contactForm .textarea {
	width:99%;
	height:190px;
	margin:1% 0% 2% 0%;
	font-size:14px;
}
.contactForm #jts-person.jts-wrapper {
	width:32%;
	margin-right:1%;
	float:left;
	margin-bottom:10px;
}
.contactForm #jts-resTimeForm.jts-wrapper {
	width:32%;
	margin-left:1%;
	float:left;
	margin-bottom:10px;
}
.contactForm #jts-person.jts-wrapper input {
	border: 1px solid #d1d4d7;
	padding: 11px;
	float: left;
	background-color: #F6F6F6;
	width:100%;
	text-align: left;
}
.contactForm #jts-resTimeForm.jts-wrapper input {
	border: 1px solid #d1d4d7;
	padding: 11px;
	float: left;
	background-color: #F6F6F6;
	width:100%;
	text-align: left;
}
.contactForm .formStyleDate {
	width:32%;
	margin:0 0.5%;
	float:left;
	margin-bottom:10px;
	border: 1px solid #d1d4d7;
	padding: 11px;
	float: left;
	background-color: transparent;
	text-align: left;
}
b {
	font-weight:700;
}
.reservationForm b, .contactForm b {
	margin-bottom:5px;
	display:block;
}
.submitButton, .cancellationButton {
	border:0 !important;
	background:#bd5e4b !important;
	color:#fff;
	font-weight:700;
	width:auto !important;
	padding:11px 45px !important;
	text-transform:uppercase;
	cursor:pointer;
}
.colLeft, .colRight {
	width:49%;
	float:left;
	margin:0% 1% 8% 0%;

}
.colLeft a, .colRight a {
	white-space:nowrap;
}
#mainContent a:hover {
	text-decoration:underline;
}
.eventsList {
	line-height: 20px;
}
.eventsList b {
	display:block;
	margin-bottom:5px;
}
.eventsList .facebookEventLink {
	margin-top:5px;
	margin-bottom:50px;
	display:block;
}
.footerInstaFeed .item {
	width: 25%;
	height: 105px;
	float: left;
	padding: 0px 10px 10px 0px;
	box-sizing: border-box;
}
.footerInstaFeed .item:last-child {
	padding-right:0;
}
.footerInstaFeed .item .imageWrap {
	background-size:cover;
	background-position:center center;
	width:100%;
	height:100%;
}
.instaFeed {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
}
.instaFeed a {
	width:100%;
}
.instaFeed a img {
	width:100%;
	margin-bottom:15px;
	display:block;
}
.fbButton, .instaButton {
	width:20px;
	height:20px;
	display:block;
	position:absolute;
	right:0;
	top:-5px;

}
.fbButton {
	right:35px;
}
.fbButton img, .instaButton img {
	width:100%;
	height:100%;
}
header #tableBookingForm {
	/*position:absolute;
	bottom:25%;
	left:50%;
	transform:translateY(-50%) translateX(-50%);
	z-index: 200;*/
	width:100%;
	/*margin-top:50px;*/
}
header #tableBookingForm * {
	box-sizing:border-box;
}
header #tableBookingForm select, header #tableBookingForm input  {
	padding:10px 15px;
	background-color:rgba(0,0,0,0.5);
	/* background-color:rgba(255,255,255,0.5); */

	color:#fff;
	font-size:20px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius:0;
	border: none;
	border-right:1px solid rgba(255,255,255,0.2);
}
header .jts-wrapper, header #tableDate, header #tableBookingSubmit {
	float:left;
	width:25%;
	text-align:center;
}
header #tableBookingSubmit {
	background-color: #bd5e4b !important;
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
	border-radius:0;
}

header .jts-wrapper input {
	width:100% !important;
	padding:10px 0px;
}
header .jts-options-wrapper {
	width:100% !important;
}
header .jts-fake-input {
	display:none;
}
.button-time {
	background-color: #bd5e4b !important;
	color: #fff;
	padding: 8px 12px;
	font-size: 15px;
	cursor:pointer;
	width: 75px;
	margin-bottom: 5px;
}
.flinkBottom {
	text-decoration:underline;
}
.smallHeader #headerText {
	top: auto;
	bottom: 60%;
}
.contentLink {
	margin-bottom:50px;
	display:inline-block;
}
/* restaurant message -------------------- */
.restaurantMessage {
	margin-top:40px;
	background: rgba(255, 255, 255, 0.5);
	padding: 20px 20px 10px 20px;
}
.restaurantMessage h4 {
	font-size: 20px;
	margin-bottom:10px;
}
.restaurantMessage p {
	font-size: 18px;
	line-height: 22px;
	color: #000;
}
/* restaurant message END ---------------- */
@media only screen and (max-width: 1200px) {
	#headerText {
		width:90%;		
	}
	#logo {
		left:2%;
		margin:0;
	}
	#navToggle {
		right:2%;
		margin:0;
	}
	#headerText p {
		width: 80%;
	}
	header h1, header h2 {
		font-size: 55px;
	}
	#mainNavigation ul {
		right: 0;
		margin-right: 40px;
	}
	#mainNavigation li {
		margin-right: 20px;
	}
}
@media only screen and (max-width: 1000px) {
	.textWrap {
		width: 100%;
	}
	#logo {
		left:5%;
		margin:0;
	}
	#navToggle {
		right:5%;
		margin:0;
	}
	.contentWrap {
		width:90%;
	}
	.footerCol {
		width:48%;
		height: 220px;
		padding-bottom:35px;
	}
	.footerCol:last-child {
		width:98%;
		height: auto;
	}
	.fbButton, .instaButton {
		float:left;
		right:auto;
		top:10px;
		margin-right:15px;
		position:relative;
	}
	.hotelLink {
		float:left;
	}
	footer .contentWrap {
		padding: 35px 0px 40px 0px;
	}
	#mainNavigation ul {
		margin-right: 70px;
	}
	#mainNavigation li {
		font-size:13px;
		margin-right: 15px;
	}
	#mainNavigation li a {
		letter-spacing: 1px;
	}
	.colLeft, .colRight {
		float:none;
		width:100%;
	}
	header.smallHeader {
		height:65vh;
	}
}

@media only screen and (max-width: 770px) {
	.mobile {
		display:block;
	}
	.desktop {
		display:none;
	}
	.newsletterForm label {
		display:block;
		float:none;
	}
	#tableBookingOverlay {
		width: 225px;
		margin-top:0;
	}
	#mainNavigation ul {
		width:90%;
		position:absolute;
		left:5%;
		top:85px;
		right:auto;
		z-index:100;
	}
	#mainNavigation ul li {
		float:none;
		margin-right:0;
		background-color:rgba(0,0,0,0.9);
		border-bottom:1px solid rgba(255,255,255,0.2) !important;
	}
	#mainNavigation ul li:last-child {
		border-bottom:0px !important;
	}
	#mainNavigation ul li a {
		display:block;
		padding:15px 20px;
		font-size:16px;
	}
	header .jts-wrapper, header #tableDate, header #tableBookingSubmit {
		width:50%;
	}
	#headerText {
		top:40%;
	}
}

@media only screen and (max-width: 700px) {
	#arrowDown {
		bottom:140px;
	}
	.textWrap h1, .textWrap h2, .textWrap h3, .textWrap h4 {
		font-size: 25px;
		margin-bottom: 20px;
	}
	#headerText {
		transform:translate3D(0%,-40%,0%);
	}
	.footerCol {
		width:98%;
		height: auto;

	}
	#menusNavigation li {
		width:50%;
	}
	#menusNavigation li a {
		margin-right:2px;
		margin-bottom:2px;
	}
	#menusNavigation li:nth-child(even) a {
		margin-right:0 !important;
	}
	.textWrap h1, 
	.textWrap h2, 
	.textWrap h3, 
	.textWrap h4,
	.textWrap p {
		text-align: left !important;
	}
	#mainContent {
		padding: 65px 0px;
	}
	.mapContainer {
		margin-bottom:-65px;
	}
	header h1, header h2 {
		margin-bottom: 20px;
		font-size: 35px;
	}
	.contactForm #jts-person.jts-wrapper,
	.contactForm #jts-resTimeForm.jts-wrapper,
	.contactForm .formStyleDate {
		width:99%;
		margin:0 0 10px 0;
	}
	#headerText p {
		line-height: 150%;
		font-size: 14px;
		width: 96%;
		margin: 0 auto 20px auto;
	}
	header h1, header h2 {
		margin-bottom: 15px;
		font-size: 26px;
	}
}
@media only screen and (max-width: 400px){
	#headerText {
		top: 30%;
	}
}